package faqapp;

import java.util.Collection;
import javax.ejb.EJBLocalObject;

/**
 * This is AreaBean's Local Interface
 *
 * These are the public business methods of AreaBean.
 **/
public interface AreaLocal extends EJBLocalObject {
    public Integer getAreaID();

    public String getAreaDesc();

    public void setAreaDesc(String areaDesc);

    public Collection getTopics();

    public void setTopics(Collection topics);

    public Collection getFaqs();

    public void setFaqs(Collection faqs);
}
